/* NORMAL */

	/* affichage accordeon */ #p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a, #p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a, #p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a, #p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a, #p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a,
	/* affichage fiche */ #p7TP1 .p7TP_tabs a, #p7TP2 .p7TP_tabs a, #p7TP3 .p7TP_tabs a, #p7TP4 .p7TP_tabs a, #p7TP5 .p7TP_tabs a,
	/* effet ascenseur */ .p7EPM05 .p7epm_trigs a,
	/* effet tooltip */ .plusinfo_button:link, .plusinfo_button:active, .plusinfo_button:visited,
	/* effet lightshow */ .p7LSM02 .p7LSM_trigs .p7lsm_type_cnt /* ATTENTION CAS BOUTON IMAGE : la ligne ci-dessous doit être supprimée, il faut aussi modifier les valeurs images dans 'album_lightshow/lightshow.css' */
	{ 
		padding: 2px 16px;
		text-decoration: none;
		text-align:center;
		border-radius: 6px;
		font-family: Arial,sans-serif;
		font-size: 13px;
		font-weight: normal;
		color: #FFF;
		background-color: #777;
	}	

	
/* OVER */

	/* affichage accordeon */ #p7ABW1 .p7ABtrig a:hover, #p7ABW2 .p7ABtrig a:hover, #p7ABW3 .p7ABtrig a:hover, #p7ABW4 .p7ABtrig a:hover, #p7ABW5 .p7ABtrig a:hover, #p7ABW6 .p7ABtrig a:hover, #p7ABW7 .p7ABtrig a:hover, #p7ABW8 .p7ABtrig a:hover, #p7ABW9 .p7ABtrig a:hover, #p7ABW10 .p7ABtrig a:hover,
	/* affichage fiche */ #p7TP1 .p7TP_tabs a:hover, #p7TP2 .p7TP_tabs a:hover, #p7TP3 .p7TP_tabs a:hover, #p7TP4 .p7TP_tabs a:hover, #p7TP5 .p7TP_tabs a:hover, #p7TP1 .p7TP_tabs a:active, #p7TP2 .p7TP_tabs a:active, #p7TP3 .p7TP_tabs a:active, #p7TP4 .p7TP_tabs a:active, #p7TP5 .p7TP_tabs a:active,
	/* effet ascenseur */ .p7EPM05 .p7epm_trigs a:hover,
	/* effet tooltip */ .plusinfo_button:hover,
	/* effet lightshow */ .p7LSM02 .p7LSM_trigs .p7lsm_type_cnt:hover /* ATTENTION CAS BOUTON IMAGE : la ligne ci-dessous doit être supprimée, il faut aussi modifier les valeurs images dans 'album_lightshow/lightshow.css' */
	{ 
		color: #333;
		background-color: #DDD;  
	}	

	
/* SELECTED */
	
	/* affichage accordeon */ #p7ABW1 .p7ABtrig .p7ABtrig_down, #p7ABW2 .p7ABtrig .p7ABtrig_down, #p7ABW3 .p7ABtrig .p7ABtrig_down, #p7ABW4 .p7ABtrig .p7ABtrig_down, #p7ABW5 .p7ABtrig .p7ABtrig_down, #p7ABW6 .p7ABtrig .p7ABtrig_down, #p7ABW7 .p7ABtrig .p7ABtrig_down, #p7ABW8 .p7ABtrig .p7ABtrig_down, #p7ABW9 .p7ABtrig .p7ABtrig_down, #p7ABW10 .p7ABtrig .p7ABtrig_down,
	/* affichage fiche */ #p7TP1 .p7TP_tabs div.down a, #p7TP2 .p7TP_tabs div.down a, #p7TP3 .p7TP_tabs div.down a, #p7TP4 .p7TP_tabs div.down a, #p7TP5 .p7TP_tabs div.down a,
	/* effet ascenseur */ .p7EPM05 .p7epm_trigs .p7epm_open
	{
		color: #333; !important;
		background-color: #DDD;
	}


/* ------------- PADDING SPECIFIQUE ------------- */
/* affichage accordeon */
#p7ABW1 .p7ABtrig a, #p7ABW2 .p7ABtrig a, #p7ABW3 .p7ABtrig a, #p7ABW4 .p7ABtrig a, #p7ABW5 .p7ABtrig a, #p7ABW6 .p7ABtrig a, #p7ABW7 .p7ABtrig a, #p7ABW8 .p7ABtrig a, #p7ABW9 .p7ABtrig a, #p7ABW10 .p7ABtrig a { 
padding: 6px;
}
/* affichage fiche */
#p7TP1 .p7TP_tabs a, #p7TP2 .p7TP_tabs a, #p7TP3 .p7TP_tabs a, #p7TP4 .p7TP_tabs a, #p7TP5 .p7TP_tabs a {
padding: 5px 16px;
}
/* effet ascenseur */
.p7EPM05 .p7epm_trigs a, .p7EPM05 .p7epm_trigs a:hover, .p7EPM05 .p7epm_trigs .p7epm_open {
padding-left: 26px;
}
/* effet tooltip */
.plusinfo_button:link, .plusinfo_button:active, .plusinfo_button:visited, .plusinfo_button:hover {
padding-left: 26px;
}
/* ---------------------------------------------- */